# Generated by Django 3.2.6 on 2021-09-20 11:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_app', '0007_alter_servicemodel_img'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicemodel',
            name='percent_for_special_time',
            field=models.PositiveIntegerField(default=10, verbose_name='Percent for special time'),
        ),
        migrations.AddField(
            model_name='servicetohotelmodel',
            name='percent_for_special_time',
            field=models.PositiveIntegerField(default=10, verbose_name='Percent for special time'),
        ),
    ]
